#include <bits/stdc++.h>
using namespace std;
int Potrebno=256;
int main()
{
    int drugi , treci;
    scanf("%d %d",&drugi,&treci);


    if((treci + drugi )>= Potrebno)
    {
        printf("0");
    }
    else
    {
         printf("%d",Potrebno - max(treci , drugi));
    }
    return 0;
}